body {
  background-color: #e6e6e6;
  padding: 22px;
  margin: 0px;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  color: #111;
  text-align: center; /* Mal wieder eine IE-Ausnahme */
}

#anfragetable td {
  text-align: left;
  padding-bottom: 5px;
  font-size: 12px;
}


h1 {
  font-size: 16px;
  font-weight: normal;
  font-family: Georgia, "Times New Roman", serif;
  margin-top: 0px;
  margin-left: 0px;
  text-transform: uppercase;
  text-align: left;
}

h2 {
  font-size: 20px;
  color: #666;
  font-weight: normal;
  font-family: Georgia, "Times New Roman", serif;
  margin-top: 0px;
  margin-left: 0px;
  text-transform: uppercase;
  text-align: left;
}

p {
  line-height: 175%;
  text-align: justify;
  font-size: 12px;
}

li {
  margin-bottom: 1em;
}


a {
  color: #660000;
  text-decoration: none
}

a:hover {
  text-decoration: underline;
}

#header {
  width: 910px;
  padding: 22px;
  margin: 0px auto;
  background-color: #FFF;
  text-align: left;
}

#menu a {
  width: 100px;
  float: left;
  background-color: #FFF;
  vertical-align: middle;
  display: inline;
  text-align: center;
  padding: 15px;
  padding-bottom: 10px;
  margin-bottom: 22px;
  color: #111;
}

#menu a:hover {
  background-color: #660000;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  background-image: url(../images/navibg_akt.gif);
}


#logo {
  width: 252px;
  height: 252px;
  float: left;
  display: inline;
  text-align: left;
  margin-right: 14px;
}

#slideshow {
  width: 642px;
  height: 252px;
  float: left;
  background-color: #e6e6e6;
  display: inline;
  overflow: hidden;
}

#outer_container {
  width: 910px;
  padding: 22px;
  margin: 0px auto;
  padding-top: 0px;
  background-color: #FFF;
}

#footer {
  width: 910px;
  padding: 22px;
  margin: 0px auto;
  font-size: 9px;
  margin-top: 11px;
  background-color: #FFF;
  text-align: center;
}

#inner_container {
  overflow: auto;
}

#col1 {
  width: 236px;
  float: left;
  padding: 8px;
  background-color: #eaeaea;
  border-top: 3px solid #eaeaea;
  display: inline;
  margin-right: 14px;
}

#col2 {
  width: 634px;
  padding: 8px;
  padding-left: 0px;
  float: left;
  background-color: #FFF;
  border-top: 3px solid #eaeaea;
  display: inline;
}

.ak_galerie {
  padding: 2px;
  margin-right: 19px;
  margin-bottom: 19px;
  border: 1px solid #DDD;
  height: 100px;
  width: 100px;
}

.ak_galerie:hover {
  border: 1px solid #660000;
}

input {
  border: 1px solid #DDD;
  width: 144px;
}

input:hover {
  border: 1px solid #660000;
}

select {
  border: 1px solid #DDD;
  width: 144px;
}

select:hover {
  border: 1px solid #660000;
}

textarea {
  border: 1px solid #DDD;
  width: 144px;
}

textarea:hover {
  border: 1px solid #660000;
}

#slider {
    position:relative;
    width:642px; /* Change this to your images width */
    height:252px; /* Change this to your images height */
    background-image: url(../slides/allgemein/slide1.jpg);
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    width: 642px;
}
#slider a {
    border:0;
    display:block;
}